# vulpes_hardware

Hardware design to go with https://amiok.net/gitea/W1CDN/vulpes, designed in KiCad.

Learn more at https://w1cdn.net/projects/vulpes-radio-orienteering-controller/.

## Schematic
![screenshot of the Vulpes hardware schematic](doc/vulpes_sch_v01.png)

## PCB Design
![screenshot of the Vulpes PCB design](doc/vulpes_pcb_v01.png)

## Acknowledgments
Special thanks to [N1OIQ](https://sourceforge.net/projects/kb1oiq-ham-radio-projects/files/80m_ardf/) 
for similar design inspiration and to [Smitty](https://electronics.halibut.com/) 
for his KiCad videos ([1](https://www.youtube.com/watch?v=UYt-XYbGDAc), 
[2](https://www.youtube.com/watch?v=OoxYd08qYB0)). This product includes software developed by Victor Lamoine ([ESP32 DEVKIT DOIT schematic and footprint](https://gitlab.com/VictorLamoine/kicad/)).